html, body {
  margin: 0;
  height: 100%;
  padding: 0;
}
html {
  min-height: 100%;
  width: 100%;
  font-size: 16px;
  line-height: 25px;
}
a {
  color: #B06BA9;
  text-decoration: none;
}
a:hover {
  cursor: pointer;
  text-decoration: underline;
}
.menu a {
  text-decoration: none;
}

body {
  min-height: 100%;
  width: 100%;
  font-family: Arial;
  color:#B06BA9;
  display: flex;
  position: relative;
  flex-direction: column;
  align-items: flex-end;
  line-height: 30px;
}
.background {
  background-image: url(background.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom left;
}
.logo {
  padding: 16px 20px;
  cursor: pointer;
  margin-left: -5px;
}

.header {
  height: 60px;
  width: 100%;
  justify-content: space-between;
  display: flex;
  z-index: 100;
  position: fixed;
  /*top: 0;
  left: 0;
  right: 0;*/
}
.menu {
  display: flex;
  flex-direction: row;
  font-size: 40px;
  list-style-type: none;
  margin: 0;
/*  margin-right: -6px;*/
  margin-block-start: 0em;
  margin-block-end: 0em;
}
.menu li{
  line-height: 60px;
  padding: 0px 10px ;
  padding-top: 10px;
}
.menu li a {
  cursor: pointer;
  padding: 0px 10px ;
  line-height: 52px;
  display: inline-block;
  overflow: hidden;
  width: 40px;
  max-height: 50px;
  text-align: center;
  transition: max-height 0.55s ease-out;
}

.menu li a:hover{
  max-height: 500px;
  transition: max-height 0.55s ease-in;
}
.big-text {
  font-size: 16px;
  line-height: 28px;
}

.content-center {
    flex-grow: 2;
    max-width: 1124px;
    min-width: 1124px;
    display: flex;
    flex-direction: column;
    align-items: left;
    padding-bottom: 20px;
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
    padding-top: 110px;
  }

@media screen and (max-width: 1406px) {
  .content-center {
    width: calc(100% - 40px);
    min-width: 80%;
    max-width: auto;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 811px) {
  .content-center {
    width: calc(100% - 40px);
    padding-left: 20px;
    padding-right: 20px;
  }
  .big-text {
    font-size: 16px;
    line-height: 29px;
  }
  body {
    line-height: 24px;
  }
  .header {
    position: fixed;
    background-color: white;
  }
  html {
    font-size: 13px;
  }
  .menu {
    padding-top: 15px;
    padding-left: 0px;
  }
  .menu li{
    line-height: 30px;
    padding: 0px 6px ;
  }
  .menu li a {
    font-size: 20px;
    padding: 0px 10px ;
    line-height: 30px;
    display: inline-block;
    overflow: hidden;
    width: 20px;
    max-height: 30px;
  }
  h2.footer{
    font-size: 12px;
    min-height: 25px;
    padding-top: 0;
    padding-bottom: 0;
  }
}

@keyframes slideDown {
    0%,
    50% {
      transform: translateY(100%);
      opacity: 0;
    }

    60%,
    100% {
      transform: translateY(0);
      opacity: 1;
    }
  }
  .image-position {
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top left;
    display: block;
  }
  #project-zug {
    width: 255px;
    height: 255px;
    left: 255px;
    bottom: 255px;
    background-color: 'red';
  }
/*  #project-zug {*/
  #project-zug:hover,
  #project-zug:active,
  #project-zug.active {
    background-image: url(Zug_300.png);
  }
  #project-plai {
    width: 127px;
    bottom: 530px;
    left: 221px;
    height: 75px;
  }
/*  #project-plai {*/
  #project-plai:hover,
  #project-plai:active,
  #project-plai.active {
    background-image: url(Plai_300.png);
  }
  #project-zuzwil {
    width: 82px;
    height: 48px;
    left: 578px;
    bottom: 412px;
  }
/*  #project-zuzwil {*/
  #project-zuzwil:hover,
  #project-zuzwil:active,
  #project-zuzwil.active {
    background-image: url(Zuzwil_300.png);
  }
  #project-gladbach {
    width: 49px;
    height: 41px;
    left: 630px;
    bottom: 268px;
  }
/*  #project-gladbach {*/
  #project-gladbach:hover,
  #project-gladbach:active,
  #project-gladbach.active {
    background-image: url(Gladbachstrasse_300.png);
  }
  #project-medias {
    width: 115px;
    height: 104px;
    left: 2274px;
    bottom: 421px;
  }

/*  #project-medias {*/
  #project-medias:hover,
  #project-medias:active,
  #project-medias.active {
    background-image: url(Medias_300.png);
  }
  #project-kilchberg {
    width: 250px;
    height: 203px;
    left: 903px;
    bottom: 231px;
  }
/*  #project-kilchberg {*/
  #project-kilchberg:hover,
  #project-kilchberg:active,
  #project-kilchberg.active {
    background-image: url(Kilchberg_300.png);
  }
  #project-hirschwiesen {
    width: 502px;
    height: 247px;
    left: 1379px;
    bottom: 220px;
  }
/*  #project-hirschwiesen {*/
  #project-hirschwiesen:hover,
  #project-hirschwiesen:active,
  #project-hirschwiesen.active {
    background-image: url(Hirschwiesen_300.png);
  }

   #sun {
    width: 71px;
    height: 71px;
    left: 1873px;
    bottom: 600px;
  }
/*  #project-hirschwiesen {*/
  #sun:hover,
  #sun:active,
  #sun.active {
    background-image: url(Sonne_300.png);
  }
  #map-container {
    width: 5760px;
    height: 2100px;
    z-index: 10;
    display: none;
    flex-grow: 2;
    top: 0;
    bottom: 0;
  }
  .footer {
    background-color: white;
    display: none;
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    min-height: 30px;
    padding-top: 5px;
    padding-bottom: 15px;
  }
  .image-position:hover .footer {
    display: block;
  }
  h2{
    color: #B06BA9;
    margin: 0;
    line-height: 30px;
    text-align: center;
    font-weight: 500;
  }
  body.container-centered {
    align-items: center;
  }
  #loader {
    position: absolute;
    background-color: white;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    z-index: 100;
  }
  .content {
    flex-grow: 2;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
    padding-bottom: 16px;
    padding-right: 20px;
    padding-left: 20px;
    text-align: right;
    padding-top: 50px;
  }
  .row {
    line-height: 32px;
    display: inline-block;
  }
  .bordered{
    border-width: 0px;
    border-bottom-width: 1px;
    border-style: solid;
    border-color: #B06BA9;
    padding: 0 6px;
  }
  .bold {
    font-weight: bold;
  }